.l-main {
  padding-bottom: 9.4rem;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  letter-spacing: 0.05em;
}
.l-main__section-inner {
  margin: 0 auto;
  max-width: 108.6rem;
}

.c-form input[type=password],
.c-form input[type=text],
.c-form input[type=number],
.c-form input[type=tel],
.c-form input[type=email],
.c-form select,
.c-form textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  border-radius: 1.8rem;
  border: none;
  font-family: inherit;
  height: 6.4rem;
  padding: 0 2.4rem;
  letter-spacing: 0.03em;
  display: block;
}
.c-form input[type=text]::placeholder,
.c-form input[type=email]::placeholder,
.c-form textarea::placeholder {
	font-size: 1.4rem;
	letter-spacing: 0;
	color: #D1D1D1;
}

.c-form input[type=password].is-error,
.c-form input[type=text].is-error,
.c-form input[type=number].is-error,
.c-form input[type=tel].is-error,
.c-form input[type=email].is-error,
.c-form select.is-error,
.c-form textarea.is-error {
  background-color: rgba(221, 0, 0, 0.1);
}
.c-form select::-ms-expand {
  display: none;
}
.c-form textarea {
  resize: vertical;
  padding: 1.5rem 2.4rem;
  height: 24.3rem;
}
.c-form textarea#address {
	height: 11.6rem;
}
.c-form textarea#message {
	height: 16.5rem;
}
.c-form__btn-group {
  margin-top: 11.3rem;
  text-align: center;
  display: flex;
  gap: 2rem;
  justify-content: center;
}
.c-form__btn-group .c-btn-detail {
  text-align: left;
}
@media (any-hover: hover) {
	.c-form__btn-group button {
		transition: 0.4s all;
	}
}
.c-form__rc-box {
  display: flex;
  gap: 1rem;
}
.c-form__btn-group button:hover {
  opacity: 0.6;
}
.c-form__item__error {
  color: #dd0000;
  margin-bottom: 1rem;
}
.c-form__recaptcha > div {
  max-width: 100%;
  margin: 3rem auto;
}
.c-form__recaptcha iframe {
  max-width: 100%;
  margin: 0 auto;
}
.p-form__contact h2 {
  font-size: 2.8rem;
  letter-spacing: .1em;
  font-weight: 700;
  margin-bottom: 6rem;
}
.p-form__lead {
	font-size: 1.4rem;
  font-weight: 500;
	letter-spacing: .1em;
  line-height: 2.28;
}
.p-form__lead + .p-form__lead {
  margin-top: 3rem;
}
.thanks.p-form__lead {
	margin-top: 3.5rem;
}
.p-form__contact .l-main__section-inner > ul {
  margin-bottom: 4rem;
  padding: 2rem;
  background: #F5F5F5;
}
.p-form__contact .l-main__section-inner > ul li {
  padding-left: 1em;
  text-indent: -1em;
}
.p-form__contact .l-main__section-inner > ul li + li {
  margin-top: 1rem;
}

@media screen and (max-width: 767px) {
  .l-main {
    padding-top: 0;
    padding-bottom: 12rem;
  }
  .l-main__section-inner {
    padding-inline: 2.8rem;
  }
  .c-form input[type=password],
  .c-form input[type=text],
  .c-form input[type=number],
  .c-form input[type=tel],
  .c-form input[type=email],
  .c-form select,
  .c-form textarea {
    padding: 0 2.2rem;
		margin-top: 1.2rem;
    font-size: 1.6rem;
  }
  .c-form textarea {
    height: 19.9rem;
    padding: 1.5rem 2.2rem;
  }
  .c-form__btn-group {
		margin-top: 5.3rem;
	}
	.form__agree {
		margin-top: 6rem;
	}
  .p-form__contact h2 {
    font-size: 2.5rem;
  }
  .p-form__lead {
    font-size: 1.5rem;
    line-height: 2.8;
		margin-top: 6rem;
  }
  .p-form__lead + .p-form__lead {
    margin-top: 4rem;
  }
	.thanks.p-form__lead {
		margin-top: 2.5rem;
	}
  .p-form__contact .l-main__section-inner > ul {
    margin-bottom: 2rem;
  }
}

.p-form__contact-form {
  max-width: 94.2rem;
  margin-inline: auto;
  margin-top: 12rem;
}
.p-form__lead + .p-form__lead {
  margin-top: 3rem;
}
.form__text__lead {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0;
}
.p-form__item {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  text-align: left;
  width: 100%;
}
.p-form__radio-group + .p-form__item,
.p-form__item + .p-form__item {
  margin-top: 5rem;
}
.p-form__item > .p-form__label {
  width: 18.6rem;
  display: flex;
  align-items: center;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2;
  letter-spacing: .1em;
}
.p-form__item > .p-form__label__top {
  align-items: flex-start;
  margin-top: 1.8rem;
}
.form__radio__label {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .1em;
}
.p-form__label__note {
  background: #1a1a1a;
  color: #fff;
  padding: 0.3rem 0.5rem 0.5rem;
  display: inline-block;
  line-height: 1;
  font-size: 1.2rem;
  vertical-align: text-bottom;
  border-radius: 2px;
}
.p-form__content {
  flex: 1;
}
.p-form__label__name {
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0;
}
.p-form__item > .p-form__label.p-form__label--top {
  align-items: flex-start;
}
.p-form__radio-group {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.p-form__radio-group input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  width: 2.2rem;
  height: 2.2rem;
  border: none;
  border-radius: 50%;
  background: #fff;
  position: relative;
  cursor: pointer;
}
.p-form__radio-group input[type="radio"]::after {
  content: "";
  width: 1rem;
  height: 1rem;
  background: #070203;
  border-radius: 50%;
  position: absolute;
  inset: 0;
  margin: auto;
  transform: scale(0);
  transition: 0.2s;
}
.p-form__radio-group input[type="radio"]:checked::after {
  transform: scale(1);
}
.p-form__agree {
  width: 100%;
  text-align: center;
  margin-top: 5rem;
  letter-spacing: 0;
}
.p-form__agree p {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: .1em;
  margin-bottom: 3rem;
}
.p-form__agree p a {
  text-decoration: underline;
}
.p-form__agree__text {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2;
  letter-spacing: .1em;
}
.p-form__checkbox__input {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  opacity: 0;
}
.p-form__checkbox {
  display: inline-block;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.p-form__checkbox__mark {
  width: 2.2rem;
  height: 2.2rem;
  background-color: #fff;
  border: none;
  border-radius: 0.5rem;
  display: inline-block;
  margin-right: 1.4rem;
  vertical-align: middle;
}
.p-form__checkbox__input:checked + .p-form__checkbox__mark {
  background-image: url("../../assets/img/contact/checkbox.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-size: .9rem .8rem;
}
.p-form__btn {
  margin-top: 5.3rem;
  width: 100%;
  display: flex;
  justify-content: center;
}
.p-form__btn .c-btn-detail {
  text-align: left;
}
@media screen and (max-width: 767px) {
  .p-form__contact-form {
    margin-top: 12.1rem;
  }
  .p-form__radio-group {
    margin-top: 3rem;
  }
  .p-form__item {
    display: block;
    font-size: 1.4rem;
  }
  .p-form__item > .p-form__label {
    width: auto;
    margin-right: 0;
  }
  .p-form__radio-group + .p-form__item,
  .p-form__item + .p-form__item {
    margin-top: 4rem;
  }
  .p-form__agree {
    margin-top: 5rem;
  }
}

@media screen and (min-width: 768px) {
  .form__name__item:nth-child(n + 2) {
    margin-left: 2rem;
  }
}

/* スクロールアニメーション */
.p-form__contact h2.js-anim,
.p-form__lead.js-anim,
.p-form__contact-form.js-anim {
  transition: 1s all ease-in-out;
}
.p-form__contact h2.js-anim:not(.is-complete),
.p-form__lead.js-anim:not(.is-complete),
.p-form__contact-form.js-anim:not(.is-complete) {
  translate: 0 4rem;
  opacity: 0;
}

.sp-only {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }
}
